/**
 * @author v.lugovsky
 * created on 16.12.2015
 */
(function () {
  'use strict';

  angular.module('BlurAdmin.pages.acceuil', [])
      .config(routeConfig);

  /** @ngInject */
  function routeConfig($stateProvider) {
    $stateProvider
        .state('acceuil', {
          url: '/acceuil',
          templateUrl: 'app/pages/acceuil/acceuil.html',
          title: 'Acceuil',
      controller: function ($scope, $stateParams, $http, $state) {
          if(!$scope.isLogged())
              window.location.replace(' /#/login');

        }
        });
  }

})();
